﻿@charset "utf-8";
	/* CSS Document */
* {
	font-family:'\5fae\8f6f\96c5\9ed1'
}
#header {
	height:88px;
	position: relative;
width:100%;
	z-index:10002;
	/* top:0;
	*/
background:url(../images/headBg.png) repeat;
}
.navbody {
	position:absolute;
	left:0;
	top:48px;
	width:100%;
	padding-top:39px;
	z-index:1;
}
.banner,.pic,.pic li {
	width:100%;
	height:447px;
}
.banner {
	position:relative;
	margin-bottom:20px;
}
.pic li {
	cursor:pointer;
	position:absolute;
	left:0px;
	top:0px;
	display:none;
}
.pic li a {
	width:100%;
	height:100%;
	display:block
}
.ben {
	margin:0 auto;
	width:100%;
	height:58px;
	background:url(../images/ben.png) repeat;
	position:absolute;
	bottom:0px;
	left:0px;
	overflow:hidden;
}
.ben_main {
	margin:0 auto;
	width:960px;
	height:58px;
	overflow:hidden;
}
.ben_li {
	width:450px;
	height:58px;
	overflow:hidden;
}
.ben_li li {
	width:20px;
	height:58px;
	margin-right:5px;
	cursor:pointer;
	float:left;
	background:url(../images/ben_li.png) no-repeat center;
	_background:url(../images/ben_li.gif) no-repeat center;
	overflow:hidden;
}
.ben_li li.bCur {
	background:url(../images/ben_li_on.png) no-repeat center;
	_background:url(../images/ben_li_on.gif) no-repeat center;
}
.ben_Text {
	width:400px;
	text-align:right;
	height:58px;
	color:#FFF;
	font-size:22px;
	overflow:hidden;
}
.ben_Text li {
	width:400px;
	height:58px;
	line-height:58px;
	display:none;
}
.banner .ben_perv {
	background:url(../images/ben_perv.jpg) no-repeat center;
	width:31px;
	height:447px;
	position:absolute;
	left:0;
	top:0;
	cursor:pointer;
	z-index:200;
	overflow:hidden;
}
.banner .ben_next {
	background:url(../images/ben_next.jpg) no-repeat center;
	width:31px;
	height:447px;
	position:absolute;
	right:0;
	top:0;
	cursor:pointer;
	z-index:200;
	overflow:hidden;
}
.content {
	width:100%;
	background:#f7f6f4;
	padding-bottom:30px;
}
.video {
	width:300px;
	height:212px;
	overflow:hidden;
}
.Lmain,.Lmain_title,.Lmain_list {
	width:302px;
	overflow:hidden;
}
.Lmain_main {
	border-bottom:1px solid #e0d7d2;
	padding-bottom:10px;
	/* width:302px;
	*/
}
.Lmain_map {
	width:302px;
	height:179px
}
.Lmain_list {
	width:302px;
	font-size:14px;
	overflow:hidden;
}
.Lmain_list li {
	background:url(../images/news_li.jpg) no-repeat left center;
	width:287px;
	height:26px;
	line-height:26px;
	padding-left:15px;
	overflow:hidden;
}
.Lmain_list li a {
	color:#333;
}
.Lmain_list li a:hover {
	color:#f5a11b;
}
.Lmain_tad_title {
	/* width:298px;
	*/height:30px;
	border-bottom:1px solid #e0d7d2;
	padding-left:4px;
	background:url(../images/title_icon.jpg) no-repeat right center;
	margin-bottom:10px;
	overflow:hidden;
}
.Lmain_tad_title li {
	min-width:90px;
	height:30px;
	float:left;
	margin-right:10px;
	font-size:18px;
	color:#666;
	cursor:pointer;
	overflow:hidden;
}
.Lmain_tad_title li.Ltad_on {
	font-size:20px;
	color:#f5a11a;
	background:url(../images/hr_san.jpg) no-repeat center bottom;
}
/* 11 */

.Lmain_tad_main {
	/* width:302px;
	*/overflow:hidden;
}
.Lmain_tad_list {
	/* width:302px;
	*/font-size:14px;
	display:none;
	overflow:hidden;
	min-height:150px;
}
.Lmain_tad_list li {
	background:url(../images/news_li.jpg) no-repeat left center;
	/* width:287px;
	*/height:30px;
	line-height:30px;
	padding-left:15px;
	overflow:hidden;
}
.Lmain_tad_list li a {
	color:#333;
}
.Lmain_tad_list li a:hover {
	color:#f5a11b;
}
.Rmain {
	width:632px;
	overflow:hidden;
}
.R_lx {
	width:642px;
	height:186px;
	margin-bottom:50px;
	padding-top:10px;
	overflow:hidden;
}
.R_lx li {
	width:203px;
	height:186px;
	margin-right:10px;
	float:left;
	overflow:hidden;
}
.R_lx_img {
	width:203px;
	height:152px;
	margin-bottom:1px;
	overflow:hidden;
}
.R_lx_img img {
	width:203px;
	height:152px;
}
.R_lx_title {
	background:url(../images/lx_title.jpg) no-repeat;
	width:170px;
	height:33px;
	line-height:33px;
	color:#FFF;
	font-size:16px;
	padding:0 20px 0 13px;
	overflow:hidden;
}
.R_lx_title a {
	color:#FFF;
	display:block;
}
.R_lm {
	width:632px;
	overflow:hidden;
	margin:30px auto
}
.R_lm li {
	width:105px;
	height:110px;
	text-align:center;
	float:left;
	background:url(../images/R_lm_li.jpg) no-repeat right center;
	overflow:hidden;
}
.R_lm_img {
	width:80px;
	height:70px;
	margin:0 auto;
	overflow:hidden;
}
.R_lm_img img {
	width:80px;
	height:70px;
}
.R_lm_title {
	width:105px;
	height:30px;
	font-size:14px;
	text-align:center;
	line-height:30px;
	color:#333;
	overflow:hidden;
}
.R_lm_title a {
	color:#333;
}
.R_lm_title a:hover {
	color:#f5a11b;
}
.GuJia_main {
	margin:0 auto;
	width:980px;
	border-bottom:1px solid #e0d7d2;
	padding-bottom:10px;
	margin-bottom:20px;
	overflow:hidden;
}
.GuJia_title {
	width:302px;
	height:30px;
	background:url(../images/title_icon.jpg) no-repeat right center;
	font-size:20px;
	margin-bottom:10px;
	color:#f5a11a;
	overflow:hidden;
}
.GuJia_title a {
	color:#f5a11a;
}
.GuJia_content {
	width:632px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	color:#f4a21b;
	overflow:hidden;
}
.guJia_button {
	border:none;
	background:url(../images/guJia_button.jpg) no-repeat;
	width:91px;
	height:24px;
	line-height:24px;
	text-align:center;
	color:#FFF;
	cursor:pointer;
	padding-right:10px;
	margin-left:20px;
	overflow:hidden;
}
.Index_food {
	margin:16px auto 20px auto;
	text-align:center;
	line-height:2;
	color:#8d8f8e;
	font-size:14px;
	overflow:hidden;
}
.Index_food a {
	color:#8d8f8e;
}
.Index_food a:hover {
	color:#f5a11b;
}
/* 22 */


    .focusBox {
	position:relative;
	width:302px;
	height:215px;
	overflow:hidden;
	text-align:left;
}
.focusBox .focusPic li a img {
	width:302px;
	height:164px;
	display:block;
}
.focusBox .txt-bg {
	position:absolute;
	bottom:0;
	z-index:1;
	height:25px;
	width:100%;
	background:#000;
	filter:alpha(opacity=80);
	opacity:0.8;
	overflow:hidden;
}
.focusBox .txt {
	position:absolute;
	bottom:0;
	z-index:2;
	height:25px;
	width:100%;
	overflow:hidden;
}
.focusBox .txt li {
	height:25px;
	line-height:25px;
	position:absolute;
	bottom:-25px;
}
.focusBox .txt li a {
	display:block;
	color:white;
	padding:0 0 0 10px;
	font-size:12px;
	/*font-weight:bold;
	*/text-decoration:none;
}
.focusBox .num {
	position:absolute;
	z-index:3;
	bottom:5px;
	right:8px;
}
.focusBox .num li {
	float:left;
	position:relative;
	width:17px;
	height:16px;
	line-height:16px;
	overflow:hidden;
	text-align:center;
	margin-right:1px;
	cursor:pointer;
}
.focusBox .num li a,.focusBox .num li span {
	font-size:11px;
	position:absolute;
	z-index:2;
	display:block;
	color:white;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-decoration:none;
}
.focusBox .num li span {
	z-index:1;
	background:#f5a21c;
	/*filter:alpha(opacity=50);
	opacity:0.5;
	*/
}
.focusBox .num li.on a,.focusBox .num a:hover {
	background:white;
	color:#f5a21c;
}
.focusHead {
	width:302px;
	height:30px;
	margin-bottom:4px;
	background:url(../images/title_icon.jpg) no-repeat right center;
	overflow:hidden;
}
.focusHead h3 {
	font-size:20px;
	color:#f5a11a;
	padding-left:4px;
	overflow:hidden;
}
.product_tad {	
	height:30px;
	border-bottom:1px solid #e0d7d2;
	padding-left:4px;
	font-size:20px;
	color:#f5a11a;
	position: relative;
}
.proA {
	margin-top:13px;
	font-size:14px;
	font-family:'\5fae\8f6f\96c5\9ed1';
	color:#808080;
	display:block;
	background-color:#ded7d1;
	width:120px;
	height:27px;
	text-indent:6px;
	line-height:27px
}
.proR {
	float:left;
	margin-left:16px;
	/*overflow:hidden;
	*/ padding-top:17px;
	width:120px;
	height:95px
}
.proR p {
	/*background:url(../images/weixin_26.png) no-repeat right center;*/
	display:block;
	width:120px;
	overflow:hidden;
	font-size:15px;
	position:relative;
}
.proR p span {
	width:22px;
	height:22px;
	background:transparent;
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	display: none;
}
.product_tad_main {
	overflow:hidden;
	margin-top:19px;
	height:368px;
	width:302px
}
.product_tad_main ul {
	width:302px
}
.product_tad_main ul li {
	margin-bottom:19px;
	height:113px
}
.links li {
	float:left;
	overflow:hidden;
	text-align:center;
	margin-left:84px
}
.links li img {
	display:block;
	/*width:65px;*/
	height:52px;
	margin-bottom:18px
}
.qcode {
	width:220px;
	height:220px;
	position:fixed;
	z-index:999999;
	display:none;
	/*top:0px;
	right:40px;
	top:65px;
	left:10px*/ top:50%;
	left:50%;
	margin-left:-120px;
	margin-top:-110px
}
.q01 {
	top:20px;
	left:360px;
}
.q02 {
	top:100px;
	left:360px;
}
.q03 {
	top:200px;
	left:360px;
}
.m-sz,.m-st,.m-hz,.m-lz,.m-nn,.m-wn,.m-gz {
	position:absolute;
	cursor:pointer;
}
.ms-hover {
	position:absolute;
	cursor:pointer;
	width:20px;
	height:20px;
	text-indent:-9999px;
}
.ms-hover>span {
	display:block;
	width:20px;
	height:20px;
	background:#fff;
	opacity:0;
	filter:alpha(opacity=0);
}
.ms-hover:hover {
	background:url(../images/curr_10.png) no-repeat top center;
}
.m-sz.ms-hover:hover {
	background:none;
}
.m-sz {
	top:90px;
	right:98px;
}
.m-st {
	top:77px;
	right:66px;
}
.m-hz {
	top:69px;
	right:88px;
}
.m-lz {
	top:75px;
	right:191px;
}
.m-nn {
	top:104px;
	right:202px;
}
.m-wn {
	top:166px;
	right:186px;
}
.m-gz {
	top:74px;
	right:131px;
}
.m-zh {
	top:105px;
	right:119px;
}
.m-fuzhou {
	top:14px;
	right:36px;
}
.m-xiamen {
	top:40px;
	right:37px;
}
.m-foshan {
	top:87px;
	right:151px;
}
.map-show {
	position:absolute;
	overflow:hidden;
	z-index:999;
	display:none;
	/*padding:20px;
	*/ top:10px;
	left:20px;
}
.map-show .map-dis {
	overflow:hidden;
	padding:2px 12px 5px 11px;
	background-color:#f3a11a;
}
.map-show .map-dis ul {
	width:97px
}
.map-show .map-dis ul li {
	line-height:29px;
	text-indent:0;
}
.map-show .map-dis ul li.con {
	border-bottom:1px solid #fad294;
}
.map-show .map-dis ul li a {
	color:#fff
}
/*.ms-sz {
	top:22px;
	left:3px;
}
.ms-hz {
	top:10px;
	left:4px;
}
.ms-st {
	top:5px;
	left:12px;
}
.ms-lz {
	top:14px;
	left:4px;
}
.ms-nn {
	top:14px;
	left:4px;
}
.ms-wn {
	top:0px;
	left:16px;
}
*/

.iconBox {
	width:980px;
	height:90px;
	margin:0 auto 10px auto;
	position:relative;
}
/*20170606*/
.evaluation-index {
	background:url(../images/ev_02.jpg) no-repeat center;
	width:100%;
	height:490px;
	margin:0 auto;
}
.evaluation-index-main {
	width:976px;
	margin:0 auto;
	padding-top:72px;
}
.evaluation-index-left {
	float:left;
	width:500px;
	color:#fff;
}
.evaluation-index-left dt {
	overflow:hidden;
	background:url(../images/ev_03.png) repeat-x;
	height:37px;
	padding:0 13px;
	font-size:14px;
	line-height:34px;
	margin-bottom:12px;
}
.evaluation-index-left p {
	float:left;
}
.evaluation-index-left span {
	float:right;
	display:block;
}
.evaluation-index-left dd {
	padding:6px 9px 6px 13px;
	font-size:12px;
}
.evaluation-index-left dd a {
	color:#fff;
	line-height:18px;
	overflow:hidden;
	display:block;
}
.evaluation-index-left dd a:hover p {
	text-decoration:underline;
}
.evaluation-index-left dd a p {
	width:30em;
	height:18px;
	overflow:hidden;
}
.evaluation-index-right {
	float:right;
	width:428px;
	background:#eee;
	height:340px;
}
.evaluation-login .tit {
	font-size:18px;
	color:#988773;
	font-weight:bold;
	letter-spacing:4px;
	text-align:center;
	height:60px;
	line-height:60px;
	background:#ded7d1;
}
.evaluation-login .box {
	padding:37px 0 0 47px;
}
.evaluation-login .ipt {
	background-color:#fff;
	border:1px solid #e5e5e5;
	width:335px;
	height:36px;
	background-repeat:no-repeat;
	background-position:0 0;
	position:relative;
}
.evaluation-login .username {
	background-image:url(../images/ev_07.jpg);
}
.evaluation-login .password {
	background-image:url(../images/ev_10.jpg);
	margin-top:30px;
}
.evaluation-login .ipt input {
	border:none;
	background:none;
	outline:none;
	width:283px;
	height:24px;
	padding:6px 0 6px 10px;
	font-size:16px;
	color:#333;
	position:absolute;
	z-index:2;
	top:0;
	left:42px;
}
.evaluation-login .ipt span {
	position:absolute;
	z-index:1;
	top:0;
	left:42px;
	font-size:16px;
	color:#a1a1a1;
	line-height:36px;
	padding-left:10px;
	display:block;
}
.evaluation-login .lbl {
	margin-top:26px;
}
.evaluation-login .lbl div {
	padding-left:21px;
	height:16px;
	overflow:hidden;
	background:url(../images/ev_13.jpg) no-repeat 0 0;
	cursor:default;
	display:inline-block;
}
.evaluation-login .lbl div span {
	line-height:16px;
	font-size:14px;
	height:16px;
	display:inline-block;
	vertical-align:0px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
}
.evaluation-login .lbl div.on {
	background-position:0 -16px;
}
.evaluation-login .lbl input {
	position:absolute;
	top:0;
	left:0;
	width:0;
	height:0;
	opacity:0;
	filter:alpha(opacity=0);
	z-index:-1;
}
.evaluation-login .sbm {
	margin-top:24px;
}
.evaluation-login .sbm input {
	background:url(../images/ev_16.jpg) no-repeat 0 0;
	width:338px;
	height:38px;
	border:none;
	outline:none;
	cursor:pointer;
}
/*20190703*/
.main-left {
	width:636px;
}


.Lmain_tad_list li a span{
	color: #f5a11a;
	margin-right:3px;
}

.main-right {
	width: 302px;
}
.proB img{
	width:157px;
	height: 112px;
}
.product-city-trigger {
	background: url(../images/trigger_03.png) no-repeat 0 0;
	width: 18px;
	height: 12px;
	display: block;
	position: absolute;
	top: 11px;
	right:0;
	cursor: pointer;
}
.product-city {
	position: absolute;
	top: 31px;
	right: 0;
	background: #fa951f;
	color: #fff;
	width: 133px;
	padding: 10px;
	z-index: 3;
	user-select: none;
	display: none;
}
.product-city-title {
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	height: 36px;
	line-height: 36px;
	border-bottom: 1px solid #fcb563;
	padding-left: 10px;
	background: url(../images/city_open.png) no-repeat right center;
}
.product-city-list {
	display: none;
	padding-bottom: 15px;
	border-bottom: 1px solid #fcb563;
}
.product-city-list a{
	display: inline-block;
	font-size: 12px;
	color: #fff;
	margin: 0 25px 0 10px;
}
.product-city-item.on .product-city-list{
	display: block;
}
.product-city-item.on .product-city-title{
	background-image: url(../images/city_close.png);
}
.main .media{
	margin-top: 20px;
}
.dqbt-map{
	margin-top: 20px;
	margin-left: 85px;
	position: relative;
}

.dqbt-map-content{
	position: relative;
	width: 455px;
	height: 346px;
}
.dqbt-map-content>img{
	display: block;
}
.dqbt-map-content>div{
	position: absolute;
}
.dqbt-map-content>div>img{
	display: none;
}
.dqbt-map-content>div:hover>img{
	display: block;
}
.dqbt-map-content .guangxi{
	top: 80px;
	left: 0;
	z-index: 1;
	width: 220px;
	height: 171px;
}
.dqbt-map-content .guangdong{
	top: 104px;
	left: 157px;
	z-index: 1;
	width: 224px;
	height: 177px;
}
.dqbt-map-content .fujian{
	top: 0;
	right: 0;
	z-index: 1;
	width: 123px;
	height: 151px;
}
.dqbt-map-content .hainan{
	bottom: 0;
	left: 124px;
	z-index: 1;
	width: 71px;
	height: 61px;
}
.dqbt-sheng .dl{
	font-size: 14px;
	color: #fff;
	text-shadow: 0 0 1px #222;
	position: absolute;
	font-weight: bold;
	z-index: 2;
	font-family: '宋体';
	cursor: default;
    padding: 0 6px;
    background: rgba(255,255,255,.4);
    border-radius: 8px;
}
.dqbt-sheng .dd {
	display: block;
	position: absolute;
	color: #fff;
	font-size: 12px;
	text-shadow: 0 0 1px #222;
	font-family: '宋体';
	font-weight: bold;
	padding-left: 10px;
	line-height: 14px;
	z-index: 3;
}
.dqbt-sheng .dd.ver{
	padding: 5px 0 0 0;
}
.dqbt-sheng .dd.rev{
	padding: 0 10px 0 0;
}
.dqbt-sheng .dd:before{
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -4px;
	width: 8px;
	height: 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #f7a01c;
	border: 1px solid #fff;
	border-radius: 100%;
}
.dqbt-sheng .dd.ver:before{
	top: 0;
	left: 50%;
	margin-left: -4px;
}
.dqbt-sheng .dd.rev:before{
	top: 50%;
	right: 0;
	left: auto;
	margin-top: -4px;
}
.dqbt-sheng .dd:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	transform-origin: 0 0;
}
.dqbt-sheng.on {
	z-index: 9;
}
.dqbt-sheng .dd:hover:before{
	background: #fff;
}


.proB{
	position: relative;
	width: 157px;
	height: 112px;
}
.proB .hot,
.proB .sale{
	position: absolute;
	top: 0;
	left: 0;
	width: 44px;
	height: 44px;
	background: url(../images/rx_icon.png) no-repeat 0 0;
	z-index: 1;
}
.proB .sale{
	background-image: url(../images/ds_03.png);
}


.nav LI,
.nav_ul,
.nav,
.navbody {z-index: 99;}